%define version 1.0.0c
%define prefix /usr/local
Summary: A dockable/swallowed applet to manage sensor data: temperature, fan speed, voltage. 
Name: wmalms
Version: %{version}
Release: 1
Group: X Wndows/Dockable Applets
Copyright: Michael Glickman <wmalms@yahoo.com>
Source: %{name}-%{version}.tar.gz 
URL: http://www.geocities.com/wmalms/
Requires: lm_sensors >= 2.0

%description
wmalms monitors  data obtained from a sensor chip: temperature, fan speed, voltage.
It can be used as a dockable/swallowed applet with Window Maker or any window
manager that supports swallowing, including gnome, kwm (kde), fvwm and its clones.
Alternatively, you can run wmalms as a normal window with any window manager. 
wmalms is designed to suit any hardware supported by lm_sensors.

%prep
%setup

%build
./configure --with-rpm --prefix=%{prefix}
make

%install
make install

%files
%{prefix}/bin/%{name}
%doc COPYING README manual.html

%clean

%changelog
* Sat Sep 01 2001 Michael Glickman <wmalms@yahoo.com>
 
- first RPM release   


